/* GERAL ***************************************************************/
html {
  position: relative;
  min-height: 100%;
}
body {
  background-color: #FFF;
}
.container {
  max-width: 1100px;
}

/* UTILITARIOS *********************************************************/

@media (min-width: 992px) {
  .col-md-padding-reduzido-esquerda {
    padding-left: 5px;
  }
}
@media (min-width: 768px) {
  .col-sm-padding-reduzido-esquerda {
    padding-left: 5px;
  }
}

/* SECAO ***************************************************************/
.secao {
  margin-top: 30px;
  margin-bottom: 30px;
}
.secao .titulo {
  margin-bottom: 20px !important;
}
.secao .titulo h1 {
  display: inline-block;
  margin: 0;
  font-size: 26px;
  line-height: 1.1;
  font-weight: 300;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .secao.col-sm-secao-cinza {
    background-color: #F7F7F7;
    border-top: 2px solid #EEE;
    border-bottom: 2px solid #EEE;
    margin-left: -15px;
    padding-left: 15px;
    margin-right: -15px;
    padding-right: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .secao.col-sm-ultima-secao-cinza {
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .secao.col-md-secao-cinza {
    background-color: #F7F7F7;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

.secao-p {
  margin-bottom: 40px;
}
.secao-p20 {
  margin-bottom: 20px;
} 

/* BOTÕES **************************************************************/
.btn {
  background-color: #EEE;
  border-color: #EEE;
  border-radius: 2px;
  color: #999;
  font-size: 14px;
  padding: 0 4px;
  position: relative;
  margin-top: 5px;
  top: 0 !important;
  font-weight: 600;
  position: relative;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;
  border-bottom: 2px solid #DDD;
}
.btn.btn-sm {
	padding: 0px 4px;
	font-size: 14px;
}
.btn:hover, .btn:active, .btn:focus {
	background: #5F95EE;
  border-color: #5F95EE;
	color: #FFF;
}

.barra-paginacao {
  margin-top: 30px;
}
.barra-paginacao ul,
.barra-paginacao li {
  margin-left: 0;
  padding-left: 0; 
}
.barra-paginacao li {
  display: inline-block;
  margin-right: 5px;
  background-color: #eee;
  color: #999;
  width: 20px;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  border-radius: 2px;
  border-bottom: 2px solid #DDD;
}
.barra-paginacao li.active,
.barra-paginacao li:hover, 
.barra-paginacao li:active, 
.barra-paginacao li:focus {
  background: #5F95EE;
  border-color: #5F95EE;
  color: #FFF;
}
.barra-paginacao li.disabled {
  display: none;
}
.barra-paginacao li.next a {
  left: 3px;
  position: relative;
  top: 2px;
}
.barra-paginacao li.prev a {
  left: 1px;
  position: relative;
  top: 2px;
}

/* FOOTER *************************************************************/
.footer {
  width: 100%;
  font-size: 15px;
}
.footer-superior {
  padding: 30px 0 10px 0;
  background-color: #2F2F2F;
  color: #999;
}
.footer-inferior {
  font-size: 14px;
  line-height: 24px;
  padding: 18px 0;
  font-weight: 400;
  background-color: #222;
  color: #999;
  text-align: center;
}
.footer .logo-wrapper {
  text-align: center;
  margin-bottom: 30px;
}
.footer .logo {
  width: 80px;
}
.footer .secao-footer {
  margin-bottom: 20px;
}
.footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer li {
  font-size: 15px;
}
.footer a:hover {
  color: #FFF;
}
.footer .horario a {
  text-decoration: underline !important;
}
.footer .copyright {
  color: #777;
  margin-bottom: 0px;
}
.footer .link {
  text-decoration: underline !important;
  color: #777;
}
.footer .link:hover {
  text-decoration: underline !important;
}
.footer .area-restrita {
  font-size: 12px;
  font-weight: 500;
}